{% extends "layout.html" %}
{% block content %}
<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Wine tester</h1>
        <p class="lead">Welcom to our wine tester</p>
    </div>
</div>
<br>
<br>
<br>
<div style="text-align:center"><img src="{{url_for('static', filename='wine.png')}}"/></div>
{% endblock %}